#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 sourcemap
version:              0.1.6
visibility:           public
id:                   sourcemap-0.1.6-8gm2fdrzF3V5BdGOJnJPLi
key:                  sourcemap-0.1.6-8gm2fdrzF3V5BdGOJnJPLi
license:              BSD-3-Clause
copyright:            2012 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            alpha
synopsis:
    Implementation of source maps as proposed by Google and Mozilla.

description:
    Implementation of source maps, revision 3, proposed by Google and Mozilla here
    <https://wiki.mozilla.org/DevTools/Features/SourceMap> and here
    <https://docs.google.com/document/d/1U1RGAehQwRypUTovF1KRlpiOFze0b-_2gc6fAH0KY0k/edit>

category:             Development
abi:                  56d66f7188201e4e90eb34b376de74e3
exposed:              True
exposed-modules:      SourceMap SourceMap.Types
hidden-modules:       VLQ
import-dirs:          /usr/lib/ghc-8.10.4/site-local/sourcemap-0.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/sourcemap-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/sourcemap-0.1.6
hs-libraries:         HSsourcemap-0.1.6-8gm2fdrzF3V5BdGOJnJPLi
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    attoparsec-0.14.1-LcmiRNlWrJD5Pjxxo1qNX3 base-4.14.1.0
    bytestring-0.10.12.0 process-1.6.9.0 text-1.2.4.1
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:   /usr/share/doc/haskell-sourcemap/html/sourcemap.haddock
haddock-html:         /usr/share/doc/haskell-sourcemap/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

